JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
KnownPluginList::CustomScanner Member List

This is the complete list of members for KnownPluginList::CustomScanner, including all inherited members.

CustomScanner() | KnownPluginList::CustomScanner |
findPluginTypesFor(AudioPluginFormat &format, OwnedArray< PluginDescription > &result, const String &fileOrIdentifier)=0 | KnownPluginList::CustomScanner | pure virtual
scanFinished() | KnownPluginList::CustomScanner | virtual
shouldExit() const noexcept | KnownPluginList::CustomScanner |
~CustomScanner() | KnownPluginList::CustomScanner | virtual